@charset "utf-8";

/* font */

/* common */
html{overflow-x:hidden;}
body{font-size:113%;font-family:'Noto Sans JP',"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic","sans-serif";color:#000000;margin:0;padding:0;text-align:center;letter-spacing:0.1em;width:100%;}
body{-webkit-text-size-adjust:none;}

@media screen and (max-width:1200px){	

}
@media screen and (max-width:992px){
html,
body{overflow-x:hidden;}
}
@media screen and (max-width:768px){
body{font-size:100%;}
}
@media screen and (max-width:480px){
body{font-size:75%;}
}

h1,h2,h3,h4,h5,h6,p,ol,ul,dt,dd{font-size:100%;padding:0;}

h1,h2,h3,h4,h5,h6{line-height:1.5em;margin:0 0 1em;}
p{line-height:1.8em;margin:0 0 1.5em;}
ol,ul,dt,dd{line-height:1.7em;margin:0 0 1.5em;}
table{line-height:1.7em;margin:0 0 1.5em;}

strong{font-weight:bold;}

img{border:none;max-width:100%;height:auto;}


/* リスト通常使用 */
ul.normal{padding-left:10px;margin-left:10px;list-style:disc;}
ul.normal li{margin-bottom:5px;}
ul.none{list-style:none;}

ol.normal{padding-left:15px;margin-left:15px;list-style:decimal;}
ol.normal li{margin-bottom:5px;}

dl{margin:0;padding:0;}
dt{margin:0;padding:0;}
dd{margin:0;padding:0;}


a:link{text-decoration:none;color:#000000;}
a:visited{text-decoration:none;color:#000000;}
a:hover{text-decoration:underline;color:#000000;}

a{-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;}
a img{-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;}
a:hover img{filter:alpha(opacity=70);-moz-opacity:0.70;opacity:0.70;}

#wrap a{text-decoration:underline;}
#wrap a:hover{text-decoration:none;}

img{max-width:100%;}


table{border-collapse:collappse;border-spacing:1px;}
th,td{border:solid #ffffff 2px;padding:10px;vertical-align:middle;}
th{background:#fff17a;color:#000000;}
td{background:#f2f2f2;}

@media screen and (max-width:768px){
th,td{padding:5px;font-size:90%;}
}
@media screen and (max-width:480px){
th,td{padding:3px;font-size:85%;border:solid #ffffff 1px;}
}

hr{border:none;height:1px;line-height:1em;background:#ccc;}


.sp{display:none;}
@media screen and (max-width:992px){
.sp{display:block;}
img.sp{display:inline;}
.pc{display:none;}
}

.spbr{display:none;}
.sp_nobr{display:block;}
@media screen and (max-width:992px){
.spbr{display:block;}
.sp_nobr{display:none;}
}


/* ヘッダー */
#header{width:100%;height:140px;padding:20px 40px;position:relative;font-size:89%;}
#logo{float:left;margin:0;}
#logo_e{float:left;margin:0 0 0 40px;}

#header .item01{position:absolute;top:0;left:530px;}

@media screen and (max-width:1480px){	
#header .item01{display:none;}
}
@media screen and (max-width:1080px){
#logo{width:180px;}
#logo_e{float:left;margin:0 0 0 20px;width:130px;}
}
@media screen and (max-width:992px){
#header{background:#ffffff;height:130px;padding:20px 20px 0;overflow:visible;position:fixed;z-index:99;}
#logo_e{float:left;margin:10px 0 0 25px;}
}
@media screen and (max-width:540px){
#header{height:100px;padding:10px 15px 0;}
#logo{width:140px;margin:10px 0 0;}
#logo_e{width:110px;margin:15px 0 0 15px;}
}
@media screen and (max-width:380px){
#header{height:100px;padding:10px 15px 0;}
#logo{width:120px;}
#logo_e{width:90px;margin:10px 0 0 15px;}
}


/* h_menu */
#h_menu{float:right;display:table;}

#h_menu #social,
#h_menu #h_btn,
#h_menu #lang{display:table-cell;vertical-align:middle;}

#social{font-size:36px;line-height:0;position:relative;top:-2px;}
#social li{display:inline-block;margin:0 0 0 10px;line-height:0;}
#social li:nth-child(1){margin:0;}
#social li a{color:#10386b;}

#h_btn{padding:0 0 0 20px;}
#h_btn li{display:inline-block;margin:0 0 0 5px;line-height:0;}

#lang{text-align:right;font-size:88%;padding:0 0 0 15px;}
#lang li{display:inline-block;}
#lang li:after{content:"|";margin-left:8px;}
#lang li:last-child:after{content:none;margin-left:0;}
#lang li a{text-decoration:underline;}
#lang li a:hover{text-decoration:none;}



/* gnavi */
#gnavi{position:absolute;right:40px;bottom:20px;}
#gnavi ul{margin:10px 0 0;font-weight:500;}
#gnavi li{float:left;margin:0 20px 0 0;padding:0 25px 0 0;background:url("/akebono/images/h_bar01.png") no-repeat 100% 50%;}
#gnavi li:nth-of-type(5){padding:0;margin:0;background:none;}
#gnavi li a{display:block;width:100%;height:100%;color:#10386b;position:relative;}
#gnavi li a:hover,
.is-sticky #gnavi li.cur a{text-decoration:none;}

#gnavi li#close{display:none;}
#gnavi li#nav06,
#gnavi li#nav07{display:none;}

#gnavi li a:hover,
#gnavi li.cur a{color:#d7661b;}

#sp_menu{display:none;}


@media screen and (max-width:992px){
#sp_menu{display:none;}

#gnavi{display:block;width:0;height:0;padding:0;margin:0;float:none;}
#gnavi .logo{display:none;}
#gnavi ul{margin:0;}

#gnavi ul{display:none;width:100%;height:100%;position:fixed;left:0;top:0;background:url("/akebono/images/menu_bg01.png");z-index:9999;overflow-y:auto;}
#gnavi li{float:none !important;margin:0;height:auto;padding:0;}
#gnavi li a{display:block;padding:10px;color:#ffffff;border:solid #ffffff;border-width:0 0 1px;background:none;text-indent:0;width:100% !important;text-align:center;}
#gnavi li a:hover,
#gnavi li.cur a{color:#ffffff;}
	
#gnavi li#close{display:block;}
#gnavi li#nav06,
#gnavi li#nav07{display:block;}

#sp_menu{display:block;position:fixed;right:10px;top:15px;z-index:998;width:40px;}

#social{position:absolute;top:70px;right:15px;font-size:36px;}
#social li{margin:0 0 0 5px;}
	
#lang{position:absolute;top:20px;right:70px;}
	
#h_btn{position:absolute;top:70px;right:105px;}
}
@media screen and (max-width:768px){
#h_btn{display:none !important;}
}
@media screen and (max-width:540px){
#sp_menu{right:10px;top:10px;width:35px;}
#social{top:60px;right:10px;font-size:22px;}
#social li{margin:0 0 0 3px;}
#lang{top:15px;right:60px;}
}
@media screen and (max-width:380px){
#sp_menu{right:10px;top:10px;width:35px;}
#social{top:50px;right:10px;font-size:20px;}
#social li{margin:0 0 0 3px;}
}


/* コンテンツ */
#wrap{width:100%;}

.inner{width:940px;margin:0 auto;position:relative;}
@media screen and (max-width:992px){	
#wrap{overflow-x:hidden;padding:130px 0 0;}
.inner{width:95%;}
}
@media screen and (max-width:540px){
#wrap{padding:100px 0 0;}
}


.sec{position:relative;}
@media screen and (max-width:992px){

}

.img_r{}
.img_l{}
@media screen and (max-width:992px){
.img_r{max-width:45%;margin-left:20px !important;}
.img_l{max-width:45%;margin-right:20px !important;}
}

.anc{position:relative;top:-220px;}
@media screen and (max-width:992px){
.anc{position:relative;top:-190px;}
}
@media screen and (max-width:540px){
.anc{position:relative;top:-150px;}
}
@media screen and (max-width:380px){
.anc{position:relative;top:-130px;}
}



.h2{margin:0 0 80px;padding:0 0 40px;background:url("/akebono/images/line_b.png") no-repeat 50% 100%;font-size:225%;color:#e36d1e;}
.h2.h2_news{margin:0 0 40px;font-size:167%;text-align:left;background:url("/akebono/images/line_b.png") no-repeat 0 100%;}
.h2.h2_guide{margin:0 0 80px;font-size:167%;}
.h2.h2_faq{margin:0 0 60px;font-size:167%;}
.h2.h2_about{font-size:167%;}
.h2.h2_group{margin:0 0 80px;font-size:167%;}
.h2.h2_group.form{margin:0 0 60px;}

.item img{max-width:none;}
#spot_modal .spot_box .item img{max-width:100%;}
.link i{margin-left:5px;color:#d7661b;}

@media screen and (max-width:992px){
.h2{margin:0 0 50px;}
.h2.h2_news{text-align:center;background:url("/akebono/images/line_b.png") no-repeat 50% 100%;}
.h2.h2_guide,
.h2.h2_faq,
.h2.h2_group,
.h2.h2_group.form{margin:0 0 50px;}
}
@media screen and (max-width:540px){
.h2{margin:0 0 30px;padding:0 0 30px;background-size:300px;font-size:200%;}
.h2.h2_news{margin:0 0 30px;background-size:300px;}
.h2.h2_guide,
.h2.h2_faq,
.h2.h2_group,
.h2.h2_group.form{margin:0 0 30px;}
}


/* メイン */
#main{}
#main video{max-width:100%;}

@media screen and (max-width:992px){	

}


/* info */
#info_area{padding:80px 0;/*padding:175px 0 100px;*/}

#info_area #important{position:relative;}
#info_area #important .box{width:940px;height:406px;background:url("/akebono/images/important_bg01.png") no-repeat;padding:50px 50px 20px;color:#ffffff;margin:0 0 40px;}
#info_area #important .box .date{padding:0 0 50px;background:url("/akebono/images/line_w.png") no-repeat 50% 100%;margin:0 0 60px;}
#info_area #important .box .h{margin:0 0 30px;font-size:133%;}

#info_area #important .item01{position:absolute;left:50%;top:-80px;margin-left:-600px;/*margin-left:-640px;*/}
#info_area #important .item01 img{width:300px;}

#info_area #important .item02{position:absolute;left:50%;top:90px;margin-left:310px;}
#info_area #important .item03{position:absolute;left:50%;top:-80px;margin-left:470px;}

#info_area #spot{margin:0 0 50px;/*margin:0 0 100px;*/}
#info_area #spot .date{margin:0 0 40px;background:url("/akebono/images/bar_red.png") repeat-x 50% 50%;color:#de1343;font-size:150%;}
#info_area #spot .date span{display:inline-block;padding:0 30px;background:#ffffff;}

#info_area #spot .list{margin:0;}
#info_area #spot .list li{float:left;text-align:center;margin:0 1px 0 0;}
#info_area #spot .list li:nth-of-type(4n){margin:0;}
#info_area #spot .list li .img{margin:0 0 5px;line-height:0;}
#info_area #spot .list li .ico{display:inline-block;border-radius:15px;padding:5px 10px;color:#ffffff;line-height:1em;letter-spacing:0.2em;}
#info_area #spot .list li .ico.blue{background:#1d2088;}
#info_area #spot .list li .ico.green{background:#03a095;}
#info_area #spot .list li .ico.orange{background:#d7661b;}
#info_area #spot .list li .ico.gray{background:#999999;}
#info_area #spot .list li .ico.grayred{background:#E4E8EB;color:#ff0000;}

#info_area #spot_map{text-align:center;position:relative;padding:0 5%;}
#info_area #spot_map p.mb0 img{width:85%;}

#info_area #spot_map .item01{position:absolute;left:50%;top:470px;margin-left:-950px;}

@media screen and (max-width:992px){
#info_area{padding:60px 0;}
#info_area #important .box{width:100%;height:auto;background:#e36d1e;padding:40px 40px;border-radius:30px;color:#ffffff;margin:0 0 40px;text-align:left;}
#info_area #important .box .h{text-align:center;}	
#info_area #important .box .date{margin:0 0 40px;text-align:center;}
	
#info_area #important .item01,
#info_area #important .item02,
#info_area #important .item03{display:none;}
	
#info_area #spot{margin:0 0 40px;}
#info_area #spot .list li{width:50%;margin:0 0 20px;padding:0 10px;}
	
#info_area #spot_map .item01{display:none;}
#info_area #spot_map p.mb0 img{width:100%;}
}
@media screen and (max-width:540px){
#info_area{padding:40px 0;}
#info_area #important .box{padding:25px;border-radius:25px;color:#ffffff;margin:0 0 30px;text-align:left;}
#info_area #important .box .date{padding:0 0 30px;margin:0 0 30px;text-align:center;background-size:300px;}
	
#info_area #spot{margin:0 0 20px;}
#info_area #spot .date{margin:0 0 30px;}
#info_area #spot .list li{margin:0 0 10px;}
}
@media screen and (max-width:480px){
#info_area #important .box .h{margin:0 0 20px;}	
}


#news_area{/*min-height:945px;*/min-height:845px;background:url("/akebono/images/news_bg01.png") no-repeat 50% 0;background-size:1920px 100%;/*padding:160px 0 150px;*/padding:100px 0 0;position:relative;z-index:2;}
#news_area .news{width:400px;float:left;text-align:left;}
#news_area .cal{width:510px;float:right;padding:20px;background:#ffffff;border-radius:10px;}

#news_area .news dl{margin:0 0 35px;line-height:1.3em;}
#news_area .news dt{margin:0;}
#news_area .news .list{margin:50px 0 0;}

.googlecal {
position: relative;
padding-bottom: 100%;
height:100%;
}

.googlecal iframe {
position: absolute;
top: 0;
left: 0;
width: 100% !important;
height: 100% !important;
}

#news_area .item01{position:absolute;left:50%;top:280px;margin-left:-878px;}
#news_area .item02{position:absolute;left:50%;top:103px;margin-left:643px;}
#news_area .item03{position:absolute;left:50%;bottom:-100px;margin-left:536px;margin-bottom:0;line-height:0;}
#news_area .item03 img{width:250px;}

@media screen and (max-width:992px){	
#news_area{min-height:0;background:#f1efe4;padding:60px 0;}
#news_area .news{width:100%;float:none;margin:0 0 40px;}
#news_area .cal{width:100%;float:none;}

#news_area .news dl{margin:0 0 15px;}
#news_area .news .list{margin:30px 0 0;}

#news_area .item01,
#news_area .item02,
#news_area .item03{display:none;}
}
@media screen and (max-width:540px){	
#news_area{padding:40px 0;}
#news_area .news{margin:0 0 30px;}
}



#about_area{padding:85px 0 100px;}
#about_area .about_cont{background:url("/akebono/images/about_img01.jpg") no-repeat 50% 75px;position:relative;}

#about_area .about_cont .cont01{}
#about_area .about_cont .cont01 .box{width:580px;height:580px;background:url("/akebono/images/about_bg01.png") no-repeat;margin:0 auto 40px;color:#ffffff;padding:100px 20px 20px;}
#about_area .about_cont .cont01 .box .h{font-size:133%;margin:0 0 50px;}
#about_area .about_cont .cont01 .box p{margin:0 0 35px;}
#about_area .about_cont .cont01 .box .link{}
#about_area .about_cont .cont01 .box a{color:#ffffff;}
#about_area .about_cont .cont01 .box a i{color:#ffffff;}

#about_area .about_cont .cont02{}
#about_area .about_cont .cont02 .box{width:620px;height:340px;background:url("/akebono/images/about_bg02.png") no-repeat;margin:0 0 0 320px;color:#ffffff;padding:60px 20px 20px;}
#about_area .about_cont .cont02 .box .h{font-size:200%;margin:0 0 30px;line-height:1em;}
#about_area .about_cont .cont02 .box p{margin:0;}

#about_area .about_cont .pic{position:absolute;top:470px;left:50%;margin-left:-470px;}
#about_area .about_cont .sp_img{display:none;}

@media screen and (max-width:992px){	
#about_area{padding:60px 0;}
#about_area .about_cont{background:url("/akebono/images/about_img01.jpg") no-repeat 50% 25px;position:relative;}
#about_area .about_cont .cont01 .box{width:80%;height:auto;background:url("/akebono/images/about_bg01_sp.png");margin:0 auto 40px;padding:50px 20px;border-radius:30px;}

#about_area .about_cont .cont02 .pic{float:left;position:relative;top:0;left:0;margin-left:0;width:40%;}
#about_area .about_cont .cont02 .box{width:55%;height:auto;background:none;margin:0;color:#e36d1e;padding:0;float:right;}
#about_area .about_cont .cont02 .box p{text-align:left;}
#about_area .about_cont .cont02 .box p br{display:none;}
}
@media screen and (max-width:640px){	
#about_area .about_cont .cont01 .box br{display:none;}
}
@media screen and (max-width:540px){	
#about_area{padding:40px 0;}
#about_area .about_cont{background:none;}
#about_area .about_cont .sp_img{display:block;}
#about_area .about_cont .cont01 .box{width:100%;padding:20px;border-radius:25px;text-align:left;background:#10386b;}
#about_area .about_cont .cont01 .box .h{margin:0 0 30px;}
#about_area .about_cont .cont01 .box p{margin:0 0 20px;}
}




#event_area{/*min-height:820px;*/min-height:730px;background:#f1efe4 /*url("/akebono/images/event_bg01.png") no-repeat 50% 0*/;/*padding:160px 0 140px;*/padding:80px 0 0;position:relative;}
#event_area .event_list{margin:0;font-size:89%;}
#event_area .event_list li{width:300px;float:left;margin:0 20px 0 0;}
#event_area .event_list li:nth-of-type(3n){margin:0;}
#event_area .event_list li span{display:block;}
#event_area .event_list li .date{margin:0 0 20px;line-height:1.3em;display:inline-block;width:100%;}
#event_area .event_list li .pic{line-height:0;margin:0 0 20px;}
#event_area .event_list li .name{margin:0;}

#event_area .item01{position:absolute;left:50%;top:50px;/*top:-100px;*/margin-left:-750px;/*margin-left:-900px;*/}
#event_area .item01 img{width:300px;}

#event_area .item02{position:absolute;left:50%;top:212px;margin-left:540px;}
#event_area .item03{position:absolute;left:50%;top:260px;margin-left:735px;}


@media screen and (max-width:992px){	
#event_area{min-height:0;background:#f1efe4;padding:60px 0;}
#event_area .event_list li{width:32%;margin:0 2% 0 0;}
	
#event_area .item01,
#event_area .item02,
#event_area .item03{display:none;}
}
@media screen and (max-width:540px){	
#event_area{padding:40px 0;}
#event_area .event_list li{width:100%;margin:0 0 30px;float:none;}
#event_area .event_list li .date{margin:0 0 10px;}
#event_area .event_list li .pic{margin:0 0 10px;}
}




#lightup_area{height:800px;background:url("/akebono/images/lightup_img01.png") no-repeat 50% 0;padding:140px 0 0;position:relative;top:-40px;color:#ffffff;}
#lightup_area .h2{background:url("/akebono/images/line_w.png") no-repeat 50% 100%;color:#ffffff;}
#lightup_area .lead{font-size:200%;letter-spacing:0.4em;margin:0;}
#lightup_area .lead strong{font-weight:normal;}

#lightup_area .info{position:absolute;left:50%;bottom:-60px;margin-left:-470px;width:435px;height:140px;background:url("/akebono/images/lightup_bg01.png") no-repeat;padding:40px 15px 15px;}
#lightup_area .mov{position:absolute;right:50%;bottom:-60px;margin-right:-470px;margin-bottom:0;line-height:0;}

#lightup_area.second{margin:0 0 150px;/*margin:0 0 350px;*/top:0;}
#lightup_area.second{background:url("/akebono/images/about/images/lightup_img01.png") no-repeat 50% 0;}

@media screen and (max-width:992px){
#lightup_area{height:auto;background:#10386b;top:0;padding:0 0 60px;margin:0;}
#lightup_area.second{margin:0;}
#lightup_area.second{background:#10386b;}

#lightup_area .inner{width:100%;background:url("/akebono/images/lightup_img01.png") no-repeat 50% 50%;background-size:cover;padding:60px 2.5%;margin:0 0 60px;}
#lightup_area .info{position:relative;left:0;bottom:0;width:100%;height:auto;background:none;padding:0;margin:0 0 40px;}
#lightup_area .mov{position:relative;right:0;bottom:0;margin:0;}
}
@media screen and (max-width:768px){
#lightup_area .lead{font-size:167%;letter-spacing:0.2em;}
}
@media screen and (max-width:540px){
#lightup_area{padding:0 0 40px;}
#lightup_area .h2{background-size:300px;}
#lightup_area .inner{margin:0 0 40px;}
#lightup_area .info{margin:0 0 30px;}
}



#info_area02{padding:0 0 150px;/*padding:230px 0 280px;*/position:relative;}
#info_area02 .info{width:630px;float:left;text-align:left;}
#info_area02 .info dl{display:table;width:100%;margin:0 0 35px;}
#info_area02 .info dt,
#info_area02 .info dd{display:table-cell;vertical-align:top;}
#info_area02 .info dt{width:115px;}
#info_area02 .info .link{margin:50px 0 0;}

#info_area02 .pic{width:285px;float:right;text-align:right;}

#info_area02 .item01{position:absolute;left:50%;top:0;/*top:140px;*/margin-left:420px;}
#info_area02 .item02{position:absolute;left:50%;top:535px;/*top:785px;*/margin-left:370px;}
#info_area02 .item02 img{width:180px;}
#info_area02 .item03{position:absolute;left:50%;top:315px;margin-left:543px;}
#info_area02 .item04{position:absolute;left:50%;top:473px;margin-left:-878px;}


@media screen and (max-width:992px){
#info_area02{padding:60px 0;}
#info_area02 .item01,
#info_area02 .item02,
#info_area02 .item03,
#info_area02 .item04{display:none;}
	
#info_area02 .info{width:65%;}
#info_area02 .info dl{margin:0 0 15px;}
#info_area02 .info dt{width:6.5em;}
#info_area02 .info .link{margin:30px 0 0;}

#info_area02 .pic{width:30%;}
}
@media screen and (max-width:640px){
#info_area02 .info{width:100%;float:none;}
#info_area02 .pic{display:none;}
}
@media screen and (max-width:540px){
#info_area02{padding:40px 0;}
}


#sns_area{min-height:982px;background:url("/akebono/images/sns_bg01.png") no-repeat 50% 0;padding:100px 0 120px;/*padding:160px 0 160px;*/position:relative;}
#sns_area .h{font-size:133%;color:#e36d1e;margin:0 0 35px;line-height:1em;}
#sns_area .box{background:#ffffff;padding:20px;border-radius:15px;height:415px;overflow-y:scroll;overflow-x:hidden;}
#sns_area .fb{width:460px;float:left;}
#sns_area .tw{width:460px;float:right;}

#sns_area .item01{position:absolute;left:50%;top:-85px;margin-left:-550px;/*top:-185px;margin-left:-600px;*/}
#sns_area .item01 img{width:200px;}
#sns_area .item02{position:absolute;right:50%;top:-105px;margin-right:-720px;/*top:-245px;margin-right:-960px;*/}
#sns_area .item02 img{width:180px;}
#sns_area .item03{position:absolute;left:50%;top:590px;/*top:480px;*/margin-left:-700px;/*margin-left:-860px;*/}
#sns_area .item03 img{width:200px;}
#sns_area .item04{position:absolute;right:50%;top:400px;margin-right:-960px;}


@media screen and (max-width:992px){
#sns_area{min-height:0;background:#f1efe4;padding:60px 0;}
#sns_area .item01,
#sns_area .item02,
#sns_area .item03,
#sns_area .item04{display:none;}
	
#sns_area .fb{width:100%;float:none;margin:0 0 60px;}
#sns_area .tw{width:100%;float:none;}
}
@media screen and (max-width:540px){
#sns_area{padding:40px 0;}
#sns_area .h{margin:0 0 15px;}
#sns_area .box{padding:15px;border-radius:15px;height:300px;}
#sns_area .fb{margin:0 0 40px;}
}


/* */
#spot_modal{position:fixed;top:0;left:0;background:url("/akebono/akebono_doc/images/modal_bg01.png");width:100%;height:100%;z-index:9999;overflow-y:auto;padding:80px 0;display:none;font-size:83%;}
#spot_modal h2{margin:0 0 25px;}
#spot_modal h3{margin:0 0 60px;}
#spot_modal .pic{margin:0 0 60px;}
#spot_modal .txt{line-height:1.5em;}

#spot_modal .spot_box{position:relative;color:#10386b;font-size:108%;letter-spacing:0;}
#spot_modal .spot_box a{color:#10386b;text-decoration:underline;}
#spot_modal .spot_box a:hover{text-decoration:none;}
#spot_modal .spot_box .close{position:absolute;right:40px;top:40px;}

#spot_info01{width:912px;height:640px;background:url("/akebono/akebono_doc/images/spot_modal_bg01.png") no-repeat;margin:0 auto;padding:85px 0 0;position:relative;display:none;}
#spot_info01 .txt{}
#spot_info01 .item{position:absolute;left:40px;bottom:35px;margin:0;line-height:0;width:147px;}

#spot_info02{width:912px;height:640px;background:url("/akebono/akebono_doc/images/spot_modal_bg01.png") no-repeat;margin:0 auto;padding:85px 0 0;position:relative;display:none;}
#spot_info02 .txt{}
#spot_info02 .item{position:absolute;left:25px;bottom:65px;margin:0;line-height:0;width:205px;}

#spot_info03{width:912px;height:640px;background:url("/akebono/akebono_doc/images/spot_modal_bg01.png") no-repeat;margin:0 auto;padding:85px 0 0;position:relative;display:none;}
#spot_info03 .txt{padding:0 0 0 350px;}
#spot_info03 .item{position:absolute;left:60px;bottom:45px;margin:0;line-height:0;width:310px;}
#spot_modal #spot_info03 .pic{margin:0 0 50px;}

#spot_info04{width:912px;height:640px;background:url("/akebono/akebono_doc/images/spot_modal_bg01.png") no-repeat;margin:0 auto;padding:85px 0 0;position:relative;display:none;}
#spot_info04 .txt{padding:0 0 0 350px;}
#spot_info04 .item{position:absolute;left:75px;bottom:20px;margin:0;width:285px;}
#spot_modal #spot_info04 .pic{margin:0 0 30px;}

@media screen and (max-width:992px){
#spot_modal h3{margin:0 45px 30px;}
#spot_modal .pic{margin:0 0 15px;}

#spot_modal .spot_box{font-size:100%;}
#spot_modal .spot_box .close{right:20px;top:20px;width:40px;}
#spot_modal .spot_box .txt br{display:none;}
	
#spot_modal{padding:30px 0 0;}
#spot_info01{width:100%;height:auto;background:#94ceb6;margin:0 auto;padding:30px 5% 130px;}
#spot_info01 .item{left:2.5%;bottom:10px;width:80px;}

#spot_info02{width:100%;height:auto;background:#94ceb6;margin:0 auto;padding:30px 5% 130px;}
#spot_info02 .item{left:2.5%;bottom:10px;width:230px;}

#spot_info03{width:100%;height:auto;background:#94ceb6;margin:0 auto;padding:30px 5% 100px;}
#spot_info03 .txt{padding:0;}
#spot_info03 .item{left:2.5%;bottom:10px;width:120px;}
#spot_modal #spot_info03 .pic{margin:0 0 15px;}

#spot_info04{width:100%;height:auto;background:#94ceb6;margin:0 auto;padding:30px 5% 120px;}
#spot_info04 .txt{padding:0;}
#spot_info04 .item{left:2.5%;bottom:10px;text-align:left;}
#spot_info04 .item img{width:150px;}
#spot_modal #spot_info04 .pic{margin:0 0 15px;}
}
@media screen and (max-width:992px){
#spot_modal .spot_box .close{width:30px;}
}

/* btn */
#btn_area{width:100%;padding:60px 0 0;/*padding:100px 0 40px;*/position:relative;font-size:78%;}
#btn_area .clm3{width:940px;margin:0 auto;}

#btn_area .clm3 li{width:300px;float:left;margin:0 20px 0 0;font-size:100%;letter-spacing:0;}
#btn_area .clm3 li:last-child{margin:0;}
#btn_area .clm3 li a{color:#585691;text-decoration:none;}
#btn_area .clm3 li span{display:block;margin:0 0 30px;line-height:0;}

#btn_area .item01{position:absolute;left:50%;top:50px;margin-left:-960px;}



@media screen and (max-width:992px){
#btn_area{padding:60px 0 40px;}
#btn_area .clm3{width:90%;margin:0 auto;}
#btn_area .clm3 li{/*float:left;*/margin:0 1% 0 0;width:31.5%;}
}
@media screen and (max-width:640px){
#btn_area .clm3 li{float:none;margin:0 0 30px;width:100%;}
}
@media screen and (max-width:540px){
#btn_area{padding:40px 0;}
}


/* 下層 */
.second_main{display:table;width:100%;height:200px;margin:0;}
.second_main span{display:table-cell;text-align:center;vertical-align:top;padding:55px 0 0;}
.second_main.news{background:url("/akebono/images/news/images/news_main_bg.png") no-repeat 50% 0;}
.second_main.about{background:url("/akebono/images/about/images/about_main_bg.png") no-repeat 50% 0;}
.second_main.access{background:url("/akebono/images/access/images/access_main_bg.png") no-repeat 50% 0;}
.second_main.guide{background:url("/akebono/images/guide/images/guide_main_bg.png") no-repeat 50% 0;}
.second_main.faq{background:url("/akebono/images/faq/images/faq_main_bg.png") no-repeat 50% 0;}
.second_main.group{background:url("/akebono/images/group/images/group_main_bg.png") no-repeat 50% 0;}

.second_sec{padding:30px 0 100px;/*padding:100px 0 300px;*/}
.second_sec.guide{padding:30px 0 100px;/*padding:160px 0 300px;*/}
.second_sec.faq{padding:20px 0 100px;/*padding:20px 0 300px;*/}
.second_sec.about{padding:30px 0 180px;/*padding:100px 0 280px;*/}
.second_sec.group{padding:30px 0 100px;/*padding:100px 0 300px;*/}

@media screen and (max-width:992px){
.second_sec,
.second_sec.guide,
.second_sec.faq,
.second_sec.about,
.second_sec.group{padding:0 0 60px;}
}
@media screen and (max-width:540px){
.second_sec,
.second_sec.guide,
.second_sec.faq,
.second_sec.about,
.second_sec.group{padding:0 0 40px;}
}


/* news */

.news_cont{width:570px;float:left;text-align:left;}
.news_nav{width:310px;float:right;background:#10386b;border-radius:10px;padding:60px 50px 60px 55px;}

.news_list dl{display:table;width:100%;margin:0 0 20px;}
.news_list dt,
.news_list dd{display:table-cell}
.news_list dt{width:8.5em;}

.news_list .ico{display:inline-block;vertical-aign:top;width:65px;height:30px;line-height:30px;padding:0;border-radius:15px;background:#10386b;color:#ffffff;font-size:67%;margin:0 15px 0 0;text-align:center;letter-spacing:0;position:relative;top:-2px;}
.news_list .ico.orange{background:#e36d1e;}
.news_list a.orange{color:#e36d1e;}


.news_nav ul{margin:0;}
.news_nav li{margin:0 0 25px;}
.news_nav li:last-of-type{margin:0;}
.news_nav li i{margin-right:10px;}
.news_nav li a{color:#ffffff;text-decoration:none;}
.news_nav li a:hover{text-decoration:underline;}
.news_nav .cur a{color:#e36d1e;}

.news_h{margin:0 0 60px;}
.news_h:after{background-color:#10386b;border-radius:3px;content:"";display:block;height:6px;}
.news_h span{display:block;}
.news_h .ttl{color:#d7661b;font-size:150%;margin:0 0 20px;}
.news_h .date{margin:0 0 30px;}


@media screen and (max-width:992px){
.news_cont{width:100%;float:none;margin:0 0 60px;}
.news_nav{width:100%;float:none;padding:30px;}
.news_nav li{margin:0 0 10px;}
}
@media screen and (max-width:540px){
.news_cont{margin:0 0 40px;}
.news_list i{display:block;}
.news_nav{padding:15px;}
.news_nav li{margin:0 0 10px;}
	
.news_h{margin:0 0 30px;}
.news_h .ttl{margin:0 0 15px;}
.news_h .date{margin:0 0 20px;}
}


/* about */
.about_box01{height:1240px;position:relative;margin:0;}

.about_box01 .txt01{position:absolute;left:50%;top:0;margin-left:-500px;width:1000px;height:424px;background:url("/akebono/images/about/images/about_img01.png");}
.about_box01 .txt02{position:absolute;left:50%;top:470px;margin-left:-162px;width:900px;height:524px;background:url("/akebono/images/about/images/about_img02.png");}
.about_box01 .txt03{position:absolute;left:50%;top:430px;margin-left:-800px;width:851px;height:806px;background:url("/akebono/images/about/images/about_img03.png");}

.about_box01 .txt01 span,
.about_box01 .txt02 span,
.about_box01 .txt03 span{display:block;color:#ffffff;}
.about_box01 .txt01 span{margin:40px 0 0 45px;width:350px;}
.about_box01 .txt02 span{margin:375px 0 0 80px;width:740px;}
.about_box01 .txt03 span{margin:575px 0 0 215px;width:575px;}

.about_box01 .item01{position:absolute;left:50%;top:-125px;margin-left:360px;}
.about_box01 .item02{position:absolute;left:50%;top:360px;margin-left:-410px;}
.about_box01 .item03{position:absolute;left:50%;bottom:-160px;margin-left:300px;line-height:0;margin-bottom:0;}

.about_box01 img{max-width:none;}

@media screen and (max-width:992px){
.about_box01{height:auto;padding:0 2.5%;}
.about_box01 .txt01,
.about_box01 .txt02,
.about_box01 .txt03{position:relative;left:0;top:0;margin-left:0;width:auto;height:auto;background:none;}

.about_box01 .txt01 span,
.about_box01 .txt02 span,
.about_box01 .txt03 span{color:#000000;margin:0 0 30px;width:100%;letter-spacing:0.2em;}

.about_box01 img{max-width:100%;}
	
.about_box01 .item01,
.about_box01 .item02,
.about_box01 .item03{display:none;}
}


.jansson_sec{padding:0 0 130px;}

.jansson_sec .jansson_cont{position:relative;}
.jansson_sec .jansson_cont .pic{float:left;margin:0 0 50px;line-height:0;}
.jansson_sec .jansson_cont .ex_box{float:right;width:620px;height:340px;background:url("/akebono/images/about_bg02.png") no-repeat;margin:0;color:#ffffff;padding:60px 20px 20px;}
.jansson_sec .jansson_cont .ex_box .h{font-size:167%;margin:0 0 30px;line-height:1em;}
.jansson_sec .jansson_cont .ex_box p{margin:0;}

.jansson_sec .jansson_cont .jansson_txt{position:relative;}
.jansson_sec .jansson_cont .jansson_txt .txt{width:585px;text-align:left;color:#e36d1e;}
.jansson_sec .jansson_cont .jansson_txt .pic{position:absolute;top:0;right:-70px;margin:0;}


@media screen and (max-width:992px){
.jansson_sec{padding:0 0 60px;}
.jansson_sec .jansson_cont .pic{margin:0 0 40px;width:40%;}
.jansson_sec .jansson_cont .ex_box{width:55%;height:auto;background:none;color:#e36d1e;padding:0;}

.jansson_sec .jansson_cont .jansson_txt .txt{width:55%;float:left;}
.jansson_sec .jansson_cont .jansson_txt .pic{position:relative;top:0;right:0;float:right;}

.jansson_sec .jansson_cont p{text-align:left;}
.jansson_sec .jansson_cont p br{display:none;}
}
@media screen and (max-width:540px){
.jansson_sec{padding:0 0 40px;}
.jansson_sec .jansson_cont .pic{margin:0 0 20px;width:100%;float:none;text-align:center;}
.jansson_sec .jansson_cont .ex_box{width:100%;float:none;margin:0 0 30px;}
.jansson_sec .jansson_cont .ex_box .h{margin:0 0 15px;}

.jansson_sec .jansson_cont .jansson_txt{display:flex;flex-direction:column;}
.jansson_sec .jansson_cont .jansson_txt .txt{width:100%;float:none;order:2;}
.jansson_sec .jansson_cont .jansson_txt .pic{float:none;order:1;margin:0 0 20px;}
}


/* access */

.map{width:1600px;max-width:90%;margin:0 auto 20px;}
.map_canvas{width:100%;height:600px;margin:0 0 40px;border-radius:15px;}

@media screen and (max-width:992px){
.map{width:95%;margin:0 auto 50px;height:450px;}
.map_canvas{height:400px;margin:0 0 10px;}
}
@media screen and (max-width:768px){
.map{height:330px;}
.map_canvas{height:300px;}
}
@media screen and (max-width:480px){
.map{height:280px;}
.map_canvas{height:250px;}
}

.access_clm{}
.access_clm .clm_l{width:50%;float:left;padding:0 35px 0 0;text-align:right;}
.access_clm .clm_r{width:50%;float:right;padding:0 0 0 35px;}

.access_clm .in{display:inline-block;text-align:left;}
.access_clm .in h2{font-size:133%;margin:0 0 30px;}
.access_clm .in h2 i{font-size:150%;margin-right:10px;}
.access_clm .in ul{font-size:89%;}

.access_clm2{margin:0 0 80px;text-align:left;}
.access_clm2 .clm_l{width:50%;float:left;padding:0 0 0 150px;}
.access_clm2 .clm_r{width:50%;float:right;padding:0 0 0 70px;}

@media screen and (max-width:992px){
.access_clm .clm_l{padding:0 2% 0 0;}
.access_clm .clm_r{padding:0 0 0 2%;}
	
.access_clm2 .clm_l{padding:0 2% 0 0;}
.access_clm2 .clm_r{padding:0 0 0 2%;}
}
@media screen and (max-width:480px){
.access_clm2{margin:0 0 50px;}
.access_clm2 .clm_l,
.access_clm2 .clm_r{padding:0;float:none;width:95%;margin:0 auto;}
.access_clm2 .clm_l{margin:0 auto 30px;}
}


/* guide */
.guide_cont01{padding:75px 0 150px;/*padding:60px 0 350px;*/position:relative;}
.guide_cont01 .item{position:absolute;line-height:0;}
.guide_cont01 .item img{max-width:none;}

.guide_cont01 .info{width:630px;float:left;text-align:left;}
.guide_cont01 .info dl{display:table;width:100%;margin:0 0 35px;}
.guide_cont01 .info dt,
.guide_cont01 .info dd{display:table-cell;vertical-align:top;}
.guide_cont01 .info dt{width:115px;}
.guide_cont01 .info .link{margin:50px 0 0;}

.guide_cont01 .pic{width:285px;float:right;text-align:right;position:relative;}
.guide_cont01 .pic .img{margin:0;line-height:0;}
.guide_cont01 .pic .item01{top:-65px;right:-120px;z-index:2;}
.guide_cont01 .pic .item02{bottom:-280px;right:-120px;margin:0;}
.guide_cont01 .item03{top:-130px;left:50%;margin-left:535px;z-index:1;}
.guide_cont01 .item04{top:25px;left:50%;margin-left:-885px;}


.guide_list{text-align:left;margin:0 0 75px;}
.guide_list li{margin-bottom:40px !important;}
.guide_list li:last-of-type{margin-bottom:0 !important;}


@media screen and (max-width:992px){
.guide_cont01{padding:75px 0 60px;}
	
.guide_cont01 .info{width:65%;}
.guide_cont01 .info dl{margin:0 0 15px;}
.guide_cont01 .info dt{width:6.5em;}
.guide_cont01 .info .link{margin:30px 0 0;}

.guide_cont01 .pic{width:30%;}
	
.guide_cont01 .pic .item01,
.guide_cont01 .pic .item02,
.guide_cont01 .item03,
.guide_cont01 .item04{display:none;}
	
.guide_list li{margin-bottom:20px !important;}
}
@media screen and (max-width:640px){
.guide_cont01{padding:40px 0 0;}
.guide_cont01 .info{width:100%;float:none;}
.guide_cont01 .pic{display:none;}
	
.guide_list{margin:0 0 40px;}
}

@media screen and (max-width:540px){
.guide_cont01{padding:60px 0 40px;}
}


/* faq */
.faq_nav{margin:0 0 90px;}
.faq_nav li{float:left;margin:0 60px 0 0;line-height:0;}
.faq_nav li:nth-of-type(4n){margin:0;}

.faq_set{padding:0 0 100px;}
.faq_set:last-of-type{padding:0;}

.faq_box{background:#f1efe4;padding:15px 40px;border-radius:30px;margin:0 0 20px;text-align:left;}
.faq_box:last-of-type{margin:0;}
.faq_box .q{color:#10386b;margin:0;}
.faq_box .q a{color:#10386b;}
.faq_box .a{padding:20px 0;color:#d7661b;display:none;}


@media screen and (max-width:992px){
.faq_nav{margin:0 0 60px;}
.faq_nav li{width:25%;padding:0 2%;margin:0;}
.faq_set{padding:0 0 60px;}
}
@media screen and (max-width:540px){
.faq_nav{margin:0 0 40px;}
.faq_nav li{float:left;margin:0 0 30px;width:50%;padding:0 2% 0 0;}
.faq_nav li:nth-of-type(2n){padding:0 0 0 2%;}
.faq_nav li:nth-of-type(2n+1){clear:both;}
.faq_set{padding:0 0 50px;}
.faq_box{padding:15px 20px;border-radius:25px;margin:0 0 15px;}
.faq_box .a{padding:10px 0 0;}
}


/* group */
.group_cont{text-align:left;color:#10386b;padding:0 0 100px;}

.group_cont .lead{padding:0 0 60px;}
.group_cont .lead p{margin:0 0 40px;}
.group_cont .h{margin:0 0 25px;background:url("/akebono/images/group/images/group_h_ico.png") no-repeat 0 0;padding:0 0 5px 50px;color:#d7661b;font-size:111%;min-height:36px;}

.group_list{margin-bottom:60px;margin-left:20px !important;}
.group_list li{margin-bottom:15px !important;}

.group_btn{margin:0;}
.group_btn li{display:inline-block;margin:0 15px;vertical-align:middle;}


.require_txt{text-align:right;color:#d7661b;margin:0 0 20px;font-size:78%;}
.require{color:#d7661b;}

.group_form{color:#10386b;text-align:left;}
.group_form dl{display:table;width:100%;margin:0 0 40px;}
.group_form dt,
.group_form dd{display:table-cell;vertical-align:top;}
.group_form dt{width:260px;padding:20px 0 0;}
.group_form dt span{font-size:78%;}
.group_form dd.submit{padding:20px 0 0;}

.group_form input[type="text"],
.group_form input[type="email"]{background:#f1efe4;box-sizing:border-box;padding:10px 20px;height:60px;width:100%;border:none;border-radius:30px;font-size:113%;font-family:'Noto Sans JP',"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic","sans-serif";}
.group_form textarea{background:#f1efe4;box-sizing:border-box;padding:20px 20px;height:180px;width:100%;border:none;border-radius:30px;font-size:113%;font-family:'Noto Sans JP',"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic","sans-serif";resize: vertical;}

.group_form input:focus,
.group_form textarea:focus{outline:none;}

.group_form input[type="submit"]{background:#d7661b;color:#ffffff;text-align:center;width:420px;height:60px;font-size:100%;border:none;border-radius:30px;cursor:pointer;}

@media screen and (max-width:992px){
.group_cont{padding:0 0 60px;}

.group_cont .lead{padding:0 0 40px;}
.group_cont .lead p{margin:0 0 30px;}
	
.group_form dt{width:30%;padding:20px 20px 0 0;}
}
@media screen and (max-width:640px){
.group_form dl{margin:0 0 30px;}
.group_form dt,
.group_form dd{display:block;}
.group_form dt{width:100%;padding:0;margin:0 0 10px;}
.group_form dt.none{display:none;}
.group_form dd.submit{padding:0;}
.group_form input[type="submit"]{width:100%;}
}
@media screen and (max-width:540px){
.group_cont{padding:0 0 40px;}
.group_list{margin-bottom:40px;}

.group_form dl{margin:0 0 20px;}
.group_form input[type="text"],
.group_form input[type="email"]{padding:10px 15px;height:50px;border-radius:25px;}
.group_form textarea{padding:10px 15px;height:140px;border-radius:25px;}
}



/* */
.inviewfadeIn{opacity:0;transition:1.0s ease-out;position:relative;}
.fadeIn{opacity:1.0;}

@media screen and (max-width:992px){
.inviewfadeIn{opacity:1.0;}
}

/* フッター */
#f_menu{padding:100px 0 0;font-size:78%;}
#f_menu ul{margin:0;}
#f_menu ul li{display:inline-block;margin:0 5px;}
#f_menu a{text-decoration:underline;}
#f_menu a:hover{text-decoration:none;}

#footer{width:100%;height:330px;background:url("/akebono/images/footer_bg01.png") no-repeat 50% 100%;position:relative;font-size:78%;}

#footer .item01{position:absolute;left:50%;top:-290px;margin-left:-910px;}
#footer .item02{position:absolute;left:50%;top:-92px;margin-left:515px;}
#footer .item01 img,
#footer .item02 img{max-width:none;}

#f_add{height:250px;padding:130px 0 0;}
#f_add .inner{display:table;height:100%;}

#f_logo{display:table-cell;vertical-align:middle;width:245px;text-align:left;}
#address{display:table-cell;vertical-align:middle;/*width:470px;*/width:695px;padding:0 0 0 40px;text-align:left;}
#address a{text-decoration:underline;}
#address a:hover{text-decoration:none;}

/*
#f_btn{display:table-cell;vertical-align:middle;text-align:right;font-size:18px;width:225px;}
#f_btn li{float:left;}
#f_btn li:nth-of-type(2){float:right;}
*/

#copy{padding:100px 0 0;margin:0;font-size:86%;height:150px;background:url("/akebono/images/footer_bg02.png") no-repeat 50% 100%;color:#ffffff;}

@media screen and (max-width:1440px){
/*
#footer .item01{top:-290px;margin-left:-970px;zoom:0.8;
	-moz-transform:scale(0.8,0.8) translate(180px,-0);	
}
#footer .item02{top:-92px;margin-left:615px;zoom:0.8;
	-moz-transform:scale(0.8,0.8) translate(-180px,-0);		
}
	
_:-ms-fullscreen, :root #footer .item01{top:-240px;margin-left:-770px;}
_:-ms-fullscreen, :root #footer .item02{top:-72px;margin-left:515px;}
*/
}


@media screen and (max-width:992px){
#f_menu{display:none;}

#footer{width:100%;height:auto;background:#efefef;padding:30px 0 0;}
	
#f_add{height:auto;padding:0 5%;}
#f_logo{display:block;width:100%;text-align:center;margin:0 0 10px;}
#address{display:block;width:100%;margin:0 0 15px;text-align:center;padding:0;}
#address span{display:inline-block;}
.en #address{width:100%;}
#f_btn{display:block;text-align:center;margin:0 0 20px;width:100%;}
#f_btn li{float:none !important;display:inline-block;margin:0 3px;}

#copy{padding:20px 0;height:auto;background:#0051a3;}
}


#topcontrol{z-index:999;}
@media screen and (max-width:640px){
#topcontrol{width:50px}
}

.watermark { position: absolute; top:50%; left:50%; transform:translate(-50%,-50%); }
/*------------------------------------------------
   汎用
------------------------------------------------*/

.tx_l{text-align:left !important;}
.tx_c{text-align:center !important;}
.tx_r{text-align:right !important;}

.vm{vertical-align:middle !important;}
.vt{vertical-align:top !important;}
.vb{vertical-align:bottom !important;}

.tx_slarge{font-size:115% !important;}
.tx_large{font-size:120% !important;}
.tx_xlarge{font-size:150% !important;}
.tx_xxlarge{font-size:200% !important;}
.tx_small{font-size:90% !important;}
.tx_midium{font-size:100% !important;}
.tx_xsmall{font-size:75% !important;}

.f_bold{font-weight:bold !important;}
.f_normal{font-weight:normal !important;}

.txt_under{text-decoration:underline !important;}
.txt_strike{text-decoration:line-through !important;}

.inblock{display:inline-block !important;}
.ls_w{letter-spacing:0.2em;}
.ls_m{letter-spacing:0.1em;}

.relative{position:relative !important;}

.lh0{line-height:0em !important;}
.lh1{line-height:1em !important;}
.lh13{line-height:1.3em !important;}
.lh15{line-height:1.5em !important;}
.lh2{line-height:2em !important;}

ul.note{list-style:none !important;}
ul.note li{text-indent:-1em !important;padding-left:1em !important;}
ul.note li:before{content:"※";}

.note01{padding-left:1em !important;text-indent:-1em !important;}
.note02{padding-left:2em !important;text-indent:-2em !important;}
.note03{padding-left:3em !important;text-indent:-3em !important;}
.note04{padding-left:4em !important;text-indent:-4em !important;}
.note05{padding-left:5em !important;text-indent:-5em !important;}
.note06{padding-left:6em !important;text-indent:-6em !important;}
.note07{padding-left:7em !important;text-indent:-7em !important;}
.note08{padding-left:8em !important;text-indent:-8em !important;}
.note09{padding-left:9em !important;text-indent:-9em !important;}
.note10{padding-left:10em !important;text-indent:-10em !important;}
.note11{padding-left:11em !important;text-indent:-11em !important;}
.note12{padding-left:12em !important;text-indent:-12em !important;}

.red{color:#BF6A67 !important;}
.white{color:#ffffff !important;}
.black{color:#333333 !important;}

.w_full{width:100% !important;}
.wauto{width:auto !important;}

.w100{width:100px !important;}
.w200{width:200px !important;}
.w300{width:300px !important;}
.w400{width:400px !important;}
.w500{width:500px !important;}
.w600{width:600px !important;}

.w03em{width:3em !important;}
.w04em{width:4em !important;}
.w05em{width:5em !important;}
.w06em{width:6em !important;}
.w07em{width:7em !important;}
.w08em{width:8em !important;}
.w09em{width:9em !important;}
.w10em{width:10em !important;}
.w11em{width:11em !important;}
.w12em{width:12em !important;}
.w13em{width:13em !important;}
.w14em{width:14em !important;}
.w15em{width:15em !important;}
.w16em{width:16em !important;}
.w17em{width:17em !important;}
.w18em{width:18em !important;}
.w19em{width:19em !important;}
.w20em{width:20em !important;}
.w21em{width:21em !important;}
.w22em{width:22em !important;}
.w23em{width:23em !important;}
.w24em{width:24em !important;}
.w25em{width:25em !important;}
.w26em{width:26em !important;}
.w27em{width:27em !important;}
.w28em{width:28em !important;}
.w29em{width:29em !important;}
.w30em{width:30em !important;}

.bdr{border:solid 1px #dddddd !important;}
.bdr_none{border:none !important;}

.radius05{-webkit-border-radius:5px !important;-moz-border-radius:5px !important;border-radius:5px !important;}
.radius10{-webkit-border-radius:10px !important;-moz-border-radius:10px !important;border-radius:10px !important;}

.radius_top05{-webkit-border-top-left-radius:5px !important;-webkit-border-top-right-radius:5px !important;-webkit-border-bottom-left-radius:0px !important;-webkit-border-bottom-right-radius:0px !important;-moz-border-radius:5px 5px 0 0 !important;border-radius:5px 5px 0 0 !important;}
.radius_top10{-webkit-border-top-left-radius:10px !important;-webkit-border-top-right-radius:10px !important;-webkit-border-bottom-left-radius:0px !important;-webkit-border-bottom-right-radius:0px !important;-moz-border-radius:10px 10px 0 0 !important;border-radius:10px 10px 0 0 !important;}

.radius_bottom05{-webkit-border-top-left-radius:0px !important;-webkit-border-top-right-radius:0px !important;-webkit-border-bottom-left-radius:5px !important;-webkit-border-bottom-right-radius:5px !important;-moz-border-radius:0 0 5px 5px !important;border-radius:0 0 5px 5px !important;}
.radius_bottom10{-webkit-border-top-left-radius:0px !important;-webkit-border-top-right-radius:0px !important;-webkit-border-bottom-left-radius:10px !important;-webkit-border-bottom-right-radius:10px !important;-moz-border-radius:0 0 10px 10px !important;border-radius:0 0 10px 10px !important;}

.mauto{margin:auto !important;}

.mt0{margin-top:0px !important;}
.mt01{margin-top:1px !important;}
.mt05{margin-top:5px !important;}
.mt10{margin-top:10px !important;}
.mt15{margin-top:15px !important;}
.mt20{margin-top:20px !important;}
.mt30{margin-top:30px !important;}
.mt40{margin-top:40px !important;}
.mt50{margin-top:50px !important;}

.mb0{margin-bottom:0px !important;}
.mb05{margin-bottom:5px !important;}
.mb10{margin-bottom:10px !important;}
.mb15{margin-bottom:15px !important;}
.mb20{margin-bottom:20px !important;}
.mb30{margin-bottom:30px !important;}
.mb40{margin-bottom:40px !important;}
.mb50{margin-bottom:50px !important;}
.mb60{margin-bottom:60px !important;}
.mb70{margin-bottom:70px !important;}
.mb80{margin-bottom:80px !important;}
.mb90{margin-bottom:90px !important;}
.mb100{margin-bottom:100px !important;}

.ml0{margin-left:0px !important;}
.ml05{margin-left:5px !important;}
.ml10{margin-left:10px !important;}
.ml15{margin-left:15px !important;}
.ml20{margin-left:20px !important;}
.ml30{margin-left:30px !important;}
.ml40{margin-left:40px !important;}
.ml50{margin-left:50px !important;}

.mr0{margin-right:0px !important;}
.mr01{margin-right:1px !important;}
.mr05{margin-right:5px !important;}
.mr10{margin-right:10px !important;}
.mr15{margin-right:15px !important;}
.mr20{margin-right:20px !important;}
.mr30{margin-right:30px !important;}
.mr40{margin-right:40px !important;}
.mr50{margin-right:50px !important;}

.pt0{padding-top:0 !important;}
.pt05{padding-top:5px !important;}
.pt10{padding-top:10px !important;}
.pt15{padding-top:15px !important;}
.pt20{padding-top:20px !important;}
.pt30{padding-top:30px !important;}
.pt40{padding-top:40px !important;}

.pb0{padding-bottom:0 !important;}
.pb05{padding-bottom:5px !important;}
.pb10{padding-bottom:10px !important;}
.pb15{padding-bottom:15px !important;}
.pb20{padding-bottom:20px !important;}
.pb30{padding-bottom:30px !important;}
.pb40{padding-bottom:40px !important;}

.pl0{padding-left:0 !important;}
.pl05{padding-left:5px !important;}
.pl10{padding-left:10px !important;}
.pl15{padding-left:15px !important;}
.pl20{padding-left:20px !important;}
.pl30{padding-left:30px !important;}
.pl40{padding-left:40px !important;}

.pr0{padding-right:0 !important;}
.pr05{padding-right:5px !important;}
.pr10{padding-right:10px !important;}
.pr15{padding-right:15px !important;}
.pr20{padding-right:20px !important;}
.pr30{padding-right:30px !important;}
.pr40{padding-right:40px !important;}

.pad0{padding:0 !important;}
.pad05{padding:5px !important;}
.pad10{padding:10px !important;}
.pad15{padding:15px !important;}
.pad20{padding:20px !important;}
.pad30{padding:30px !important;}
.pad40{padding:40px !important;}

.plr05{padding-left:5px !important;padding-right:5px !important;}
.plr10{padding-left:10px !important;padding-right:10px !important;}
.plr15{padding-left:15px !important;padding-right:15px !important;}
.plr20{padding-left:20px !important;padding-right:20px !important;}
.plr30{padding-left:30px !important;padding-right:30px !important;}
.plr40{padding-left:40px !important;padding-right:40px !important;}

.fl{float:left !important;}
.fr{float:right !important;}

.visi{display:block !important;}
.hide{display:none !important;}

/* clearfix */
.cls{clear:both;}
/* For modern browsers */
.cf:before,
.cf:after{content:"";display:table;} 
.cf:after{clear:both;}
/* For IE 6/7 (trigger hasLayout) */
.cf{zoom:1;}/* clearfixここまで */
/* 汎用ここまで */
